idx_main

Brother PC-FAX Driver Hjælp

Hjælpe emner

Papirstørrelse

Papirretning

Opløsning

Ok

Annuller

Standard

BEMÆRK:

Visse programmer fungerer ikke korrekt, når der anvendes 200x100 dpi opløsning.

Hvis du har problemer med 200x100 opløsning, skal du ændre til 200x200 dpi opløsning,

når du faxer fra dette program.


Papirstørrelse

Brother PC-FAX Driveren lader dig vælge mellem 6 papirstørrelser.

(Nogle modeller understøtter ikke alle de viste elementer.)

Papir

A4 | 210 x 297 mm
Letter | 8,5 x 11 tommer
Legal | 8,5 x 14 tommer
A3 | 297 x 420 mm
JIS B4 | 257 x 364 mm
Ledger | 11 x 17 tommer


Papirretning

Papirretningen kan være enten Stående eller Liggende.

Retningen stående betyder, at siden er højere, end den er bred, når den udskrevne tekst er opretstående. Retningen liggende betyder, at siden er bredere, end den er høj, når den udskrevne tekst er opretstående.


Opløsning

Du kan vælge opløsning i 200x200 eller 200x100 dpi. Du indstiller opløsningen efter dine udskriftskrav.


OK

Når du klikker på OK tasten, godkendes alle de indstillinger, du har foretaget eller ændret i hver dialogmenu, blive gældende. Du behøver ikke at klikke på OK tasten i hver dialogmenu.


Annuller

Når du klikker på Annuller tasten, annulleres alle de indstillinger, du har foretaget eller ændret i hver dialogmenu.


Standard

Ved at vælge denne tast, indstiller driveren til standardindstilling.

Denne tast gælder kun for indstillingerne i den dialogmenu, du vælger. For eksemple, hvis du ændrer indstillinger i Basic dialogmenuen, og klikker på denne tast, vil alle indstillingerne i Basic dialogmenuen blive indstillet til standard.